.opacityBlack80 {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.8)), color-stop(100%, rgba(0, 0, 0, 0.8)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000, GradientType=0);
  /* IE6-8 */
}
.opacityBlack60 {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.6)), color-stop(100%, rgba(0, 0, 0, 0.6)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000, GradientType=0);
  /* IE6-8 */
}
.opacityBlack75 {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.75)), color-stop(100%, rgba(0, 0, 0, 0.75)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf000000, endColorstr=#bf000000, GradientType=0);
  /* IE6-8 */
}
.transBarLeft {
  background: -moz-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #000000), color-stop(100%, rgba(0, 0, 0, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to right, #000000 0%, rgba(0, 0, 0, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=1);
  /* IE6-9 */
}
.transBarRight {
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #000000 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, #000000));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #000000 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #000000 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #000000 100%);
  /* IE10+ */
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #000000 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=1);
  /* IE6-9 */
}
.transBarBottom {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 75%, #000000 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(75%, #000000), color-stop(100%, #000000));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 75%, #000000 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 75%, #000000 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 75%, #000000 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000000 75%, #000000 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
  /* IE6-9 */
}
.transMenuBg {
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.2) 33%, rgba(0, 0, 0, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(33%, rgba(0, 0, 0, 0.2)), color-stop(100%, rgba(0, 0, 0, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2) 33%, rgba(0, 0, 0, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.2) 33%, rgba(0, 0, 0, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.2) 33%, rgba(0, 0, 0, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to right, rgba(0, 0, 0, 0.2) 33%, rgba(0, 0, 0, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#00000000', GradientType=1);
  /* IE6-9 */
}
.shadedCutCorner,
.shadedCutCornerHoverable {
  padding: 20px;
  position: relative;
  background: url("../images/box-background.png") no-repeat right top;
  margin-bottom: 23px;
}
.shadedCutCorner:before,
.shadedCutCornerHoverable:before {
  content: " ";
  background: url("../images/box-background.png") no-repeat left bottom;
  bottom: -23px;
  left: -3px;
  position: absolute;
  top: 1px;
  width: 3px;
}
.shadedCutCorner:after,
.shadedCutCornerHoverable:after {
  content: " ";
  background: url("../images/box-background.png") no-repeat right bottom;
  bottom: -23px;
  height: 23px;
  left: 0;
  position: absolute;
  right: 0;
}
.shadedCutCornerHoverable:hover {
  background: url("../images/box-background-white.png") no-repeat right top;
}
.shadedCutCornerHoverable:hover:before {
  background: url("../images/box-background-white.png") no-repeat left bottom;
}
.shadedCutCornerHoverable:hover:after {
  background: url("../images/box-background-white.png") no-repeat right bottom;
}
* {
  font-family: Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, Helvetica, sans-serif;
  outline: 0 none;
}
body,
html {
  /*this is here because Kentico for some reason sets height: 100%; */
  height: auto !important;
}
body {
  background-color: #000000;
  font-size: 12px;
  color: #ffffff;
}
a {
  outline: none;
  text-decoration: none;
}
.clear {
  clear: both;
}
.hidden {
  display: none;
}
/* Overlay */
#simplemodal-overlay {
  background-color: #000;
}
/* Container */
#simplemodal-container iframe {
  background-color: #000;
}
#simplemodal-container a.modalCloseImg {
  background: url(../images/modal-close-button.png) no-repeat;
  width: 32px;
  height: 22px;
  display: inline-block;
  z-index: 9001;
  position: absolute;
  top: 0;
  right: 0;
}
#simplemodal-container a.modalCloseImg:hover {
  background: url(../images/modal-close-button-hover.png) no-repeat;
}
#simplemodal-container h3 {
  color: #ffffff;
  border-bottom: 4px solid #fdb913;
  font-family: 'UniversLTW01-47LightCn';
  font-size: 29px;
  padding-bottom: 5px;
  width: 100%;
}
#simplemodal-container .simplemodal-wrap {
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
}
#pageWrapper {
  position: relative;
  margin: 0 auto;
}
#pageWrapper iframe { border: 0 none; width: 100%;}#pageWrapper > header {
  width: 100%;
  height: 82px;
  position: absolute;
  top: 0;
  z-index: 1002;
}
#pageWrapper > header #criticalAlert {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.75)), color-stop(100%, rgba(0, 0, 0, 0.75)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf000000, endColorstr=#bf000000, GradientType=0);
  /* IE6-8 */
  z-index: 2147483647;
  /* <<< highest z-index possible*/
}
#pageWrapper > header #criticalAlert #criticalAlertBox {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 546px;
  padding: 65px 27px 65px 27px;
  margin-left: -300px;
  background: #900026;
  color: #ffffff;
}
#pageWrapper > header #criticalAlert #criticalAlertBox .alertContainer h1 {
  font-family: 'UniversLTW01-47LightCn';
  font-size: 52px;
  color: #fffefe;
  margin-bottom: 20px;
  line-height: 55px;
}
#pageWrapper > header #criticalAlert #criticalAlertBox .alertContainer p {
  font-size: 14px;
  line-height: 26px;
  color: #fffefe;
  margin: 0.8em 0;
}
#pageWrapper > header #criticalAlert #criticalAlertBox .alertContainer p strong {
  font-weight: normal;
}
#pageWrapper > header #criticalAlert #criticalAlertBox .alertContainer .understandLnk {
  margin-top: 35px;
}
#pageWrapper > header #criticalAlert #criticalAlertBox .alertContainer .understandLnk a {
  color: #fdb913;
  font-size: 21px;
  text-decoration: underline;
}
#pageWrapper > header #criticalAlert #criticalAlertBox .alertContainer .understandLnk a:hover {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-decoration: none;
}
#pageWrapper > header #criticalAlert #criticalAlertBox .alertContainer .closeLnk {
  position: absolute;
  top: 7px;
  right: 5px;
  color: #fff;
  font-size: 26px;
  letter-spacing: 5px;
}
#pageWrapper > header #alertBox {
  background: #900026;
  position: relative;
  z-index: 1050;
}
#pageWrapper > header #alertBox .alertContainer {
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}
#pageWrapper > header #alertBox .alertContainer img {
  float: left;
  width: 100px;
  height: 100px;
  margin-left: 7px;
}
#pageWrapper > header #alertBox .alertContainer .htmlContent {
  margin-left: 137px;
  color: #ffffff;
}
#pageWrapper > header #alertBox .alertContainer .htmlContent h1 {
  font-family: 'UniversLTW01-47LightCn';
  font-size: 26px;
  color: #fffefe;
  margin-bottom: 12px;
  line-height: 30px;
}
#pageWrapper > header #alertBox .alertContainer .htmlContent p {
  font-family: 'UniversLTW01-47LightCn';
  font-size: 22px;
  line-height: 24px;
  font-weight: normal;
  margin: 0.8em 0;
}
#pageWrapper > header #alertBox .alertContainer .htmlContent p strong {
  font: inherit;
}
#pageWrapper > header #alertBox .alertContainer .htmlContent .understandLnk {
  margin-top: 15px;
}
#pageWrapper > header #alertBox .alertContainer .htmlContent .understandLnk a {
  color: #fdb913;
  font-size: 16px;
  text-decoration: underline;
}
#pageWrapper > header #alertBox .alertContainer .htmlContent .understandLnk a:hover {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-decoration: none;
}
#pageWrapper > header #alertBox .alertContainer .htmlContent:after {
  display: block;
  content: " ";
  clear: both;
}
#pageWrapper > header #topMenuTabs {
  background: #900026;
  position: relative;
  z-index: 1040;
}
#pageWrapper > header #topMenuTabs .tabContainer {
  width: 960px;
  display: none;
  margin: 0 auto;
}
#pageWrapper > header #topMenuTabs #Search {
  line-height: 80px;
  text-align: right;
}
#pageWrapper > header #topMenuTabs #Search label {
  font-family: 'UniversLTW01-57Condense';
  font-size: 22px;
  text-transform: uppercase;
  vertical-align: middle;
}
#pageWrapper > header #topMenuTabs #Search input[type=text] {
  vertical-align: middle;
  background: #880029;
  height: 24px;
  line-height: 24px;
  width: 350px;
  padding: 0 5px;
  margin: 0 15px;
  border: 1px solid #c3c1c1;
  font-style: italic;
  color: #ffffff;
}
#pageWrapper > header #topMenuTabs #Search input[type=submit] {
  font-family: 'UniversLTW01-57Condense';
  font-size: 15px;
  text-transform: uppercase;
  vertical-align: middle;
  color: #fdb913;
  background-color: transparent;
  border: 1px solid #fdb913;
  padding: 3px 21px 3px 5px;
  border-radius: 4px;
  background: url(../images/search_button_submit.png) 95% center no-repeat;
}
#pageWrapper > header #topMenuTabs #Search input[type=submit]:hover {
  color: #ffffff;
  border: 1px solid #fff;
  cursor: pointer;
  background-image: url(../images/search_button_submit_rollover.png);
}
#pageWrapper > header #topMenuTabs #ContactUs {
  padding: 30px;
}
#pageWrapper > header #topMenuTabs #ContactUs .campusMap {
  font-family: 'UniversLTW01-57Condense';
  font-size: 22px;
  float: right;
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
}
#pageWrapper > header #topMenuTabs #ContactUs .campusMap span {
  font-size: 30px;
}
#pageWrapper > header #topMenuTabs #ContactUs .campusMap:hover {
  color: #fdb913;
}
#pageWrapper > header #topMenuTabs #ContactUs #map {
  width: 440px;
  height: 320px;
  overflow: hidden;
  float: left;
}
#pageWrapper > header #topMenuTabs #ContactUs #content {
  margin-left: 465px;
}
#pageWrapper > header #topMenuTabs #ContactUs #content .address span {
  font-family: 'UniversLTW01-47LightCn';
  font-size: 22px;
  line-height: 23px;
}
#pageWrapper > header #topMenuTabs #ContactUs #content .address a {
  color: #fff;
}
#pageWrapper > header #topMenuTabs #ContactUs #content h2 {
  font-size: 11px;
  color: #fdb913;
  margin: 20px 0 5px;
}
#pageWrapper > header #topMenuTabs #ContactUs #content ul li a {
  display: block;
  font-family: 'UniversLTW01-57Condense';
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
  border-top: 1px solid #ab3254;
  color: #ffffff;
}
#pageWrapper > header #topMenuTabs #ContactUs #content ul li a:hover,
#pageWrapper > header #topMenuTabs #ContactUs #content ul li a:active {
  color: #fdb913;
}
#pageWrapper > header #headerWrapper {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.75)), color-stop(100%, rgba(0, 0, 0, 0.75)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf000000, endColorstr=#bf000000, GradientType=0);
  /* IE6-8 */
}
#pageWrapper > header #headerWrapper #headerWrapperInner {
  width: 960px;
  height: 82px;
  margin: 0 auto;
  position: relative;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu {
  position: absolute;
  z-index: 1070;
  right: 0;
  height: 32px;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li {
  float: left;
  color: #fdb913;
  position: relative;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li > a {
  display: inline-block;
  height: 32px;
  line-height: 32px;
  padding: 0 10px;
  font-size: 11px;
  text-decoration: none;
  color: #fdb913;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li > a.active {
  color: #ffffff;
  background-color: #900026;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li .submenu {
  display: table-row;
  position: absolute;
  top: 100%;
  left: -100%;
  z-index: 1080;
  /*	This is here to emulate display: none; 
							IE (8,9,10) had problems displaying the dropdown menu, when content was created using element, which was set to display: table-cell;
							Setting overflow: hidden; and height: 0; solved this.

							The rest of block properties (padding, border, margin) need to be set under :hover pseudoclass
						*/
  overflow: hidden;
  height: 0;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li .submenu .navCol {
  display: table-cell;
  background: #f6f4ea;
  padding: 0 20px;
  min-width: 120px;
  border-left: 1px solid #d5d3cb;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li .submenu .navCol:first-child {
  border-left: 0 none;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li .submenu a {
  display: block;
  font-size: 12px;
  padding: 4px;
  color: #900026;
  text-decoration: none;
  text-transform: none;
  border-top: 1px solid #f6f4ea;
  border-bottom: 1px solid #f6f4ea;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li .submenu a:hover {
  background: #e4e0cf;
  border-top: 1px solid #c4c0b0;
  border-bottom: 1px solid #c4c0b0;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li:hover > a {
  background-color: #900026;
  color: #ffffff;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li:hover .submenu {
  padding: 20px 0;
  height: auto;
  border-top: 3px solid #900026;
  border-bottom: 3px solid #900026;
  background: #f6f4ea;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu > li:before {
  content: "|";
  font-weight: bold;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu .quick-links:before {
  content: none;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu .quick-links > a {
  padding-right: 24px;
  background: url(../images/arrow_down_yellow.png) 90% center no-repeat;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu .quick-links a:hover,
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu .quick-links a.active {
  background-image: url(../images/arrow_down_white.png);
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu .search a {
  width: 19px;
  text-indent: -9999em;
  background: url(../images/icon_search.png) center center no-repeat;
}
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu .search a:hover,
#pageWrapper > header #headerWrapper #headerWrapperInner #topMenu .search a.active {
  background-image: url(../images/icon_search_rollover.png);
}
#pageWrapper > header #headerWrapper #headerWrapperInner h1 {
  width: 114px;
  height: 114px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1030;
  -webkit-box-shadow: #000 0 0 5px;
  box-shadow: #000 0 0 5px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#000000')";
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav {
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul {
  float: right;
  margin-right: 42px;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li {
  text-transform: uppercase;
  margin-left: 38px;
  float: left;
  display: table;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li > a {
  display: block;
  padding: 8px 10px;
  font-family: 'UniversLTW01-47LightCn';
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li .submenu {
  position: absolute;
  top: 100%;
  left: -32px;
  z-index: 1020;
  /*	This is here to emulate display: none; 
								IE (8,9,10) had problems displaying the dropdown menu, when content was created using element, which was set to display: table-cell;
								Setting overflow: hidden; and height: 0; solved this.

								The rest of block properties (padding, border, margin) need to be set under :hover pseudoclass
							*/
  overflow: hidden;
  height: 0;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li .submenu .navCol {
  display: table-cell;
  vertical-align: top;
  padding: 0 14px;
  border-left: 1px solid #d5d3cb;
  -moz-border-image: url(../images/border-vertical.png) 1 1 stretch;
  -o-border-image: url(../images/border-vertical.png) 1 1 stretch;
  -webkit-border-image: url(../images/border-vertical.png) 1 1 stretch;
  border-image: url(../images/border-vertical.png) 1 1 stretch;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li .submenu .navCol > ul {
  margin: -10px 0 25px;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li .submenu .navCol a {
  display: block;
  font-size: 12px;
  line-height: 120%;
  padding: 4px;
  color: #900026;
  text-decoration: none;
  text-transform: none;
  border-top: 1px solid #f6f4ea;
  border-bottom: 1px solid #f6f4ea;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li .submenu .navCol a:hover {
  background: #e4e0cf;
  border-top: 1px solid #c4c0b0;
  border-bottom: 1px solid #c4c0b0;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li .submenu .navCol strong {
  display: block;
  margin-bottom: 10px;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li .submenu .navCol strong a {
  font-family: 'UniversLTW01-67BoldCn';
  font-weight: normal;
  font-size: 16px;
  color: #000;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li .submenu .navCol strong a:hover {
  background: #e4e0cf;
  color: #4d4c4c;
  border-top: 1px solid #c4c0b0;
  border-bottom: 1px solid #c4c0b0;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li .submenu .navCol:first-child {
  border-left: 0 none;
  padding-top: 25px;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li.hover {
  background: #900026;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li.hover .submenu {
  height: auto;
  display: table-row;
  width: 992px;
  padding: 16px;
  border-top: 3px solid #900026;
  border-bottom: 3px solid #900026;
  background: #f6f4ea;
}
#pageWrapper > header #headerWrapper #headerWrapperInner nav > ul > li:first-child {
  margin-left: 0;
}
#pageWrapper > footer {
  border-top: 3px solid #900026;
  border-bottom: 3px solid #900026;
  padding: 25px 42px;
  min-width: 876px;
  background: #f6f4ea;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f8f6ed 0%, #b9b8af 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f6ed), color-stop(100%, #b9b8af));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f8f6ed 0%, #b9b8af 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f8f6ed 0%, #b9b8af 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f8f6ed 0%, #b9b8af 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f8f6ed 0%, #b9b8af 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f6ed', endColorstr='#b9b8af', GradientType=0);
  /* IE6-9 */
}
#pageWrapper > footer #footerWrapper {
  width: 960px;
  margin: 0 auto;
}
#pageWrapper > footer #footerWrapper #bottomNav {
  vertical-align: top;
  margin-bottom: 30px;
}
#pageWrapper > footer #footerWrapper #bottomNav > li {
  position: relative;
  display: table-cell;
  vertical-align: top;
  padding: 0 24px;
  border-left: 1px solid #d5d3cb;
  -moz-border-image: url(../images/border-vertical.png) 1 1 stretch;
  -o-border-image: url(../images/border-vertical.png) 1 1 stretch;
  -webkit-border-image: url(../images/border-vertical.png) 1 1 stretch;
  border-image: url(../images/border-vertical.png) 1 1 stretch;
}
#pageWrapper > footer #footerWrapper #bottomNav > li > a {
  display: block;
  font-family: 'UniversLTW01-67BoldCn';
  font-weight: normal;
  font-size: 16px;
  padding: 4px;
  color: #000;
  text-decoration: none;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}
#pageWrapper > footer #footerWrapper #bottomNav > li > a:hover {
  background: #e4e0cf;
  color: #4d4c4c;
  border-top: 1px solid #c4c0b0;
  border-bottom: 1px solid #c4c0b0;
  margin: 0;
}
#pageWrapper > footer #footerWrapper #bottomNav > li > ul > li > a {
  display: block;
  font-size: 12px;
  line-height: 120%;
  padding: 4px;
  color: #900026;
  text-decoration: none;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}
#pageWrapper > footer #footerWrapper #bottomNav > li > ul > li > a:hover {
  background: #e4e0cf;
  border-top: 1px solid #c4c0b0;
  border-bottom: 1px solid #c4c0b0;
}
#pageWrapper > footer #footerWrapper #bottomNav > li:first-child {
  padding-left: 0;
  border-left: 0 none;
}
#pageWrapper > footer #footerWrapper #bottomNav > li:last-child {
  padding-right: 0;
}
#pageWrapper > footer #footerWrapper > img {
  display: block;
  margin: 2px auto;
  max-width: 100%;
  height: 9px;
}
#pageWrapper > footer #footerWrapper #socialBar {
  margin: 15px auto;
  color: #65645f;
  text-align: center;
}
#pageWrapper > footer #footerWrapper #socialBar > li {
  display: inline-block;
}
#pageWrapper > footer #footerWrapper #socialBar > li a {
  display: block;
  width: 43px;
  height: 43px;
  text-indent: -9999em;
}
#pageWrapper > footer #footerWrapper #socialBar > li .linkedin {
  background: url(../images/icon_linkedin.png) center center no-repeat;
}
#pageWrapper > footer #footerWrapper #socialBar > li .linkedin:hover {
  background-image: url(../images/icon_linkedin_rollover.png);
}
#pageWrapper > footer #footerWrapper #socialBar > li .twitter {
  background: url(../images/icon_twitter.png) center center no-repeat;
}
#pageWrapper > footer #footerWrapper #socialBar > li .twitter:hover {
  background-image: url(../images/icon_twitter_rollover.png);
}
#pageWrapper > footer #footerWrapper #socialBar > li .facebook {
  background: url(../images/icon_facebook.png) center center no-repeat;
}
#pageWrapper > footer #footerWrapper #socialBar > li .facebook:hover {
  background-image: url(../images/icon_facebook_rollover.png);
}
#pageWrapper > footer #footerWrapper #socialBar > li .youtube {
  background: url(../images/icon_youtube.png) center center no-repeat;
}
#pageWrapper > footer #footerWrapper #socialBar > li .youtube:hover {
  background-image: url(../images/icon_youtube_rollover.png);
}
#pageWrapper > footer #footerWrapper .copyright {
  text-align: center;
  font-size: 10px;
  color: #000;
}
#pageWrapper #subpages {
  width: 1004px;
  margin: 0 auto;
}
#pageWrapper #subpages .subPage {
  min-height: 550px;
  overflow: hidden;
}
#pageWrapper #subpages .subPage #slidePrev {
  display: block;
  position: absolute;
  left: 0;
  top: 300px;
  z-index: 800;
  background: url(../images/carousel_arrow_left.png) 0 0 no-repeat;
  width: 55px;
  height: 88px;
  margin-top: -44px;
  text-indent: -9999em;
}
#pageWrapper #subpages .subPage #slidePrev:hover {
  background: url(../images/carousel_arrow_left_rollover.png) 0 0 no-repeat;
}
#pageWrapper #subpages .subPage #slideNext {
  display: block;
  position: absolute;
  right: 0;
  top: 300px;
  z-index: 800;
  background: url(../images/carousel_arrow_right.png) 0 0 no-repeat;
  width: 55px;
  height: 88px;
  margin-top: -44px;
  text-indent: -9999em;
}
#pageWrapper #subpages .subPage #slideNext:hover {
  background: url(../images/carousel_arrow_right_rollover.png) 0 0 no-repeat;
}
#pageWrapper #subpages .subPageContent {
  position: relative;
  height: 100%;
}
#pageWrapper #subpages .subPageContent .cycle-slideshow {
  height: 100%;
  width: 100%;
}
#pageWrapper #subpages .subPageContent .slide {
  width: 100%;
  height: 100%;
}
#pageWrapper #subpages .subPageContent > img,
#pageWrapper #subpages .subPageContent .slide > img {
  min-width: 100%;
  min-height: 100%;
}
#pageWrapper #subpages .subPageContent .shadowLeft {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 500;
  height: 100%;
  width: 25px;
  background: -moz-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #000000), color-stop(100%, rgba(0, 0, 0, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to right, #000000 0%, rgba(0, 0, 0, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=1);
  /* IE6-9 */
}
#pageWrapper #subpages .subPageContent .shadowRight {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 500;
  height: 100%;
  width: 25px;
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #000000 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, #000000));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #000000 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #000000 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, #000000 100%);
  /* IE10+ */
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #000000 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=1);
  /* IE6-9 */
}
#pageWrapper #subpages .slideDesc,
#pageWrapper #subpages .subPageDesc {
  position: absolute;
  top: 200px;
  left: 50%;
  margin-left: -480px;
  z-index: 200;
  width: 350px;
  min-height: 100px;
  padding: 10px 20px;
  border-top: 2px #fdb913 solid;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.75)), color-stop(100%, rgba(0, 0, 0, 0.75)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf000000, endColorstr=#bf000000, GradientType=0);
  /* IE6-8 */
}
#pageWrapper #subpages .slideDesc h2,
#pageWrapper #subpages .subPageDesc h2 {
  font-family: 'UniversLTW01-47LightCn';
  font-size: 37px;
  margin: 13px 0 10px;
}
#pageWrapper #subpages .slideDesc p,
#pageWrapper #subpages .subPageDesc p {
  line-height: 16px;
}
#pageWrapper #subpages .slideDesc a,
#pageWrapper #subpages .subPageDesc a {
  color: #fdb913;
  float: right;
  margin: 11px 7px 4px 0;
  padding: 3px 20px 3px 3px;
  font-family: 'UniversLTW01-47LightCn';
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  background: url(../images/btn_arrow.png) right center no-repeat;
}
#pageWrapper #subpages .slideDesc a:hover,
#pageWrapper #subpages .subPageDesc a:hover {
  background-image: url(../images/btn_arrow_rollover.png);
  color: #ffffff;
}
#pageWrapper #subpages .playVideo {
  padding-right: 70px;
}
#pageWrapper #subpages .playVideo h2 span {
  display: inline-block;
  background-color: #900026;
  font-family: inherit;
  text-transform: uppercase;
  font-size: 20px;
  margin: 7px 10px 0 0;
  padding: 2px 7px;
  vertical-align: top;
}
#pageWrapper #subpages .playVideo > a:after {
  content: " ";
  width: 0;
  height: 0;
  border: 34px solid transparent;
  border-left-color: #fdb913;
  position: absolute;
  right: -18px;
  top: 40%;
  margin-top: -17px;
}
#pageWrapper #subpages .playVideo > a:hover:after {
  border-left-color: #fff;
}
#pageWrapper #subpages .subPageNav {
  width: 100%;
  padding: 0 0 97px;
  position: absolute;
  bottom: 0;
  z-index: 900;
  overflow: hidden;
  color: #ffffff;
  opacity: 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.75)), color-stop(100%, rgba(0, 0, 0, 0.75)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf000000, endColorstr=#bf000000, GradientType=0);
  /* IE6-8 */
}
#pageWrapper #subpages .subPageNav .subPageNavInner {
  width: 960px;
  margin: 0 auto;
  position: relative;
  height: inherit;
}
#pageWrapper #subpages .subPageNav .navCol {
  padding: 0 20px;
  display: table-cell;
  vertical-align: top;
  height: inherit;
}
#pageWrapper #subpages .subPageNav .navCol h3 {
  margin-bottom: 10px;
  font-size: 16px;
  font-family: 'UniversLTW01-47LightCn';
  text-transform: uppercase;
  color: #e5e5e5;
}
#pageWrapper #subpages .subPageNav .spotLight {
  padding: 15px 20px;
  max-width: 325px;
  display: table-cell;
}
#pageWrapper #subpages .subPageNav .spotLight .htmlContent {
  position: relative;
  color: #dcddde;
  height: inherit;
}
#pageWrapper #subpages .subPageNav .spotLight .htmlContent strong {
  color: #fefefe;
}
#pageWrapper #subpages .subPageNav .spotLight .htmlContent p {
  line-height: 14px;
}
#pageWrapper #subpages .subPageNav .spotLight img {
  float: left;
  margin: 0 15px 7px 0;
}
#pageWrapper #subpages .subPageNav .spotLight .readMore {
  display: block;
  position: absolute;
  top: -15px;
  left: -20px;
  bottom: -15px;
  right: -20px;
  z-index: 10;
  text-indent: -9999em;
  /*transparent image encoded - workaround for IE anchor z-index bug*/
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAAA1BMVEUAAACnej3aAAAAAXRSTlMAQObYZgAAAA1JREFUeAEBAgD9/wAAAAIAAX4FDdIAAAAASUVORK5CYII=);
}
#pageWrapper #subpages .subPageNav .spotLight:hover {
  background-color: #900026;
}
#pageWrapper #subpages .subPageNav .spotLight:hover p,
#pageWrapper #subpages .subPageNav .spotLight:hover strong {
  color: #fdb913;
}
#pageWrapper #subpages .subPageNav .news {
  padding: 15px 20px;
  width: 30%;
}
#pageWrapper #subpages .subPageNav .news li {
  margin: 8px -4px;
  padding: 4px;
  position: relative;
  color: #dcddde;
}
#pageWrapper #subpages .subPageNav .news li h4 {
  margin-bottom: 8px;
}
#pageWrapper #subpages .subPageNav .news li h4 a {
  text-decoration: none;
  display: block;
  color: #fefefe;
}
#pageWrapper #subpages .subPageNav .news li p {
  line-height: 14px;
}
#pageWrapper #subpages .subPageNav .news li .readMore {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  text-indent: -9999em;
  /*transparent image base64 encoded - workaround for IE anchor z-index bug*/
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAAA1BMVEUAAACnej3aAAAAAXRSTlMAQObYZgAAAA1JREFUeAEBAgD9/wAAAAIAAX4FDdIAAAAASUVORK5CYII=);
}
#pageWrapper #subpages .subPageNav .news li:hover {
  position: relative;
  background-color: #900026;
  color: #fdb913;
}
#pageWrapper #subpages .subPageNav .news li:hover a,
#pageWrapper #subpages .subPageNav .news li:hover p {
  color: #fdb913;
}
#pageWrapper #subpages .subPageNav .news .viewAll {
  color: #fdb913;
  text-decoration: none;
}
#pageWrapper #subpages .subPageNav .events {
  padding: 15px 20px;
  min-width: 280px;
}
#pageWrapper #subpages .subPageNav .events iframe {
  max-height: 250px;
}
#pageWrapper #subpages .subPageNav .events .viewAll {
  color: #fdb913;
  text-decoration: none;
  line-height: 25px;
  margin: 0 0 0 2px;
}
#pageWrapper #subpages .subPageNav .links {
  padding: 15px 20px;
  min-width: 200px;
}
#pageWrapper #subpages .subPageNav .links ul {
  border-top: 1px solid #7b7971;
}
#pageWrapper #subpages .subPageNav .links li {
  border-bottom: 1px solid #7b7971;
  background: url(../images/icon_arrow_left.png) 0 5px no-repeat;
  padding-left: 24px;
}
#pageWrapper #subpages .subPageNav .links a {
  display: block;
  font-family: 'UniversLTW01-47LightCn';
  font-size: 16px;
  text-decoration: none;
  padding: 4px 0;
  color: #ffffff;
}
#pageWrapper #subpages .subPageNav .links li:hover {
  background-color: #900026;
}
#pageWrapper #subpages .subPageNav .links:first-child {
  padding-left: 0;
}
#pageWrapper #subpages .subPageNav .links.dense li {
  background-position: 0 2px;
}
#pageWrapper #subpages .subPageNav .links.dense a {
  display: block;
  font-family: 'UniversLTW01-47LightCn';
  font-size: 13px;
  text-decoration: none;
  padding: 3px 0;
  color: #ffffff;
}
#pageWrapper #subpages .subPageNav .btnOpenClose {
  display: block;
  text-indent: -9999em;
  position: absolute;
  right: -22px;
  top: 8px;
  width: 24px;
  height: 24px;
  background: url(../images/bucket_collapse.png) 0 0 no-repeat;
}
#pageWrapper #subpages .subPageNav .btnOpenClose:hover {
  background-image: url(../images/bucket_collapse_hover.png);
}
#pageWrapper #subpages .subPageNav .shadowBottom {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0;
  width: 100%;
  z-index: 15;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 75%, #000000 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(75%, #000000), color-stop(100%, #000000));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 75%, #000000 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 75%, #000000 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 75%, #000000 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000000 75%, #000000 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
  /* IE6-9 */
}
#pageWrapper #subpages .subPageNav.collapsed {
  height: 130px;
}
#pageWrapper #subpages .subPageNav.collapsed .btnOpenClose {
  background: url(../images/bucket_expander.png) 0 0 no-repeat;
  z-index: 2;
}
#pageWrapper #subpages .subPageNav.collapsed .btnOpenClose:hover {
  background-image: url(../images/bucket_expander_hover.png);
}
#pageWrapper #subpages .subPageNav.collapsed .shadowBottom {
  height: 227px;
}
#pageWrapper #subpages .subPageNav.collapsed:hover {
  cursor: pointer;
  background: -moz-linear-gradient(top, rgba(59, 59, 59, 0.9) 0%, rgba(59, 59, 59, 0.9) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(59, 59, 59, 0.9)), color-stop(100%, rgba(59, 59, 59, 0.9)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(59, 59, 59, 0.9) 0%, rgba(59, 59, 59, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(59, 59, 59, 0.9) 0%, rgba(59, 59, 59, 0.9) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(59, 59, 59, 0.9) 0%, rgba(59, 59, 59, 0.9) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(59, 59, 59, 0.9) 0%, rgba(59, 59, 59, 0.9) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e63b3b3b, endColorstr=#e63b3b3b, GradientType=0);
  /* IE6-8 */
}
#pageWrapper #navBar {
  width: 100%;
  min-width: 1004px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1001;
  background: #62657f;
  /* Old browsers */
  background: -moz-linear-gradient(top, #62657f 0%, #43475c 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62657f), color-stop(100%, #43475c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #62657f 0%, #43475c 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #62657f 0%, #43475c 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #62657f 0%, #43475c 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #62657f 0%, #43475c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62657f', endColorstr='#43475c', GradientType=0);
  /* IE6-8 */
}
#pageWrapper #navBar ul {
  width: 960px;
  margin: 0 auto;
}
#pageWrapper #navBar li {
  float: left;
  width: 150px;
  height: 79px;
  margin: 8px 0 8px 12px;
  -webkit-box-shadow: 0 0 2px 1px #5c5f70;
  box-shadow: 0 0 2px 1px #5c5f70;
  text-align: center;
}
#pageWrapper #navBar li a,
#pageWrapper #navBar li a:link {
  display: block;
  position: relative;
  font-size: 15px;
  -webkit-box-shadow: inset 0 0 7px -2px #000000;
  box-shadow: inset 0 0 7px -2px #000000;
  text-decoration: none;
}
#pageWrapper #navBar li a img,
#pageWrapper #navBar li a:link img {
  min-width: 100%;
  min-height: 100%;
  display: block;
  position: relative;
  z-index: -1;
}
#pageWrapper #navBar li a span,
#pageWrapper #navBar li a:link span {
  font-family: UniversLTW01-47LightCn;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 79px;
  line-height: 79px;
  background: -moz-linear-gradient(top, rgba(144, 0, 38, 0.8) 0%, rgba(144, 0, 38, 0.8) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(144, 0, 38, 0.8)), color-stop(100%, rgba(144, 0, 38, 0.8)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(144, 0, 38, 0.8) 0%, rgba(144, 0, 38, 0.8) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(144, 0, 38, 0.8) 0%, rgba(144, 0, 38, 0.8) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(144, 0, 38, 0.8) 0%, rgba(144, 0, 38, 0.8) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(144, 0, 38, 0.8) 0%, rgba(144, 0, 38, 0.8) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc900026, endColorstr=#cc900026, GradientType=0);
  /* IE6-8 */
  color: #ffffff;
}
#pageWrapper #navBar li a.active span {
  height: 27px;
  line-height: 27px;
  background: #900026;
  z-index: -1;
}
#pageWrapper #navBar li a:hover span {
  height: 79px;
  line-height: 79px;
  background: #900026;
  z-index: -1;
}
#pageWrapper #navBar li:first-child {
  margin-left: 0;
}
/* override styles for CMS Edit and Design modes*/
body.DesignMode #pageWrapper > header,
body.EditMode #pageWrapper > header {
  height: auto !important;
  position: relative !important;
}
body.DesignMode .shadowLeft,
body.EditMode .shadowLeft,
body.DesignMode .shadowRight,
body.EditMode .shadowRight {
  display: none;
}
body.DesignMode #pageWrapper #mainContent #columns #contentCol.threeCol,
body.EditMode #pageWrapper #mainContent #columns #contentCol.threeCol {
  width: 450px;
}
body.DesignMode #pageWrapper #mainContent #columns #contentCol.subLanding,
body.EditMode #pageWrapper #mainContent #columns #contentCol.subLanding {
  width: 320px;
}
body.DesignMode .htmlContent table,
body.EditMode .htmlContent table {
  border: 1px solid #d4d0c1;
  border-collapse: collapse;
  -webkit-box-shadow: none;
  box-shadow: none;
}
body.DesignMode .htmlContent table thead tr th,
body.EditMode .htmlContent table thead tr th,
body.DesignMode .htmlContent table thead tr td,
body.EditMode .htmlContent table thead tr td {
  text-align: left;
  padding: 0;
  white-space: normal;
  border-left: 0 none;
}
body.DesignMode .htmlContent table tbody tr,
body.EditMode .htmlContent table tbody tr {
  background: none;
}
body.DesignMode .htmlContent table tbody tr td,
body.EditMode .htmlContent table tbody tr td,
body.DesignMode .htmlContent table tbody tr th,
body.EditMode .htmlContent table tbody tr th {
  padding: 0;
  border: 0;
}
@media only screen and (min-width: 1279px) {
  #pageWrapper #subpages {
    width: 1260px;
  }
  #pageWrapper #subpages .subPageContent .shadowLeft,
  #pageWrapper #subpages .subPageContent .shadowRight {
    width: 50px;
  }
  #pageWrapper #mainContent > header #headerImage,
  #pageWrapper #mainContent > header #slideshow {
    width: 1260px;
  }
  #pageWrapper #mainContent > header #headerImage .cycle-slideshow .slide .slideDesc,
  #pageWrapper #mainContent > header #slideshow .cycle-slideshow .slide .slideDesc {
    margin-left: -480px;
  }
  #pageWrapper #mainContent > header .shadowLeft,
  #pageWrapper #mainContent > header .shadowRight {
    width: 50px;
  }
}
@media only screen and (min-width: 1599px) {
  #pageWrapper #subpages {
    width: 1580px;
  }
  #pageWrapper #subpages .subPageContent .shadowLeft,
  #pageWrapper #subpages .subPageContent .shadowRight {
    width: 70px;
  }
  #pageWrapper #mainContent > header #headerImage,
  #pageWrapper #mainContent > header #slideshow {
    width: 1580px;
  }
  #pageWrapper #mainContent > header .shadowLeft,
  #pageWrapper #mainContent > header .shadowRight {
    width: 70px;
  }
}
